Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# EntityResolver.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/Env.h"`
`#include "ACEXML/common/InputSource.h"`
`#include "ACEXML/common/SAXExceptions.h"`

Include dependency graph for EntityResolver.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACEXML_EntityResolver
| ACEXML_EntityResolver. More...

## Detailed Description

Id
  EntityResolver.h,v 1.7 2005/04/20 16:22:53 ossama Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>